html {
  height: 100%;
  box-sizing: border-box;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 10pt;
}
body {
  color: black;
  background-color: white;
  position: relative;
  padding-bottom: 6rem;
  min-height: 100%;
  margin: 0;
}
*, *:before, *:after {
  box-sizing: inherit;
}
code {
  font-family: Consolas,"courier new";
  color: crimson;
  background-color: #f1f1f1;
  padding: 2px;
}
#banner {
  margin: 0.4rem auto;
  width: 800px;
  padding: 0.3rem;
  height: 40px;
}
#bannertext {
  float: left;
}
#bannertext a, #bannertext a:hover {
  color: black;
  text-decoration: none;
}
#menu {
  width: 800px;
  margin: 0 auto;
  background-color: #dfe9ff;
  border: 1px solid #c7d5ff;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  padding: 0.6rem 0.3rem;
  clear: both;
  height: 3rem;
}
#menu a {
  margin-right: 12px;
  color: black;
  font-size: 1.2rem;
}
#submenu {
  width: 800px;
  margin: 0 auto;
	height: 2rem;
  padding: 0.3rem;
}
#submenu a {
	margin-right: 12px;
  font-size: 1.1rem;
}
#title {
  width: 800px;
  margin: 0 auto;
  color: black;
  font-size: 1.2rem;
  padding: 0.3rem;
}
#content {
  width: 800px;
  border-top: 1px solid #a7d5ff;
  border-right: 1px solid #a7d5ff;
  padding: 0.3rem;
  margin: 0 auto;
  clear: both;
}
#footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  height: 2.5rem;
  padding: 0.6rem;
  background-color: #efefef;
  text-align: center;
  font-size: 0.9rem;
}
h1 {
  font-size: 1.4rem;
  font-weight: normal;
}
h2 {
  margin-top: 20px;
  height: 15px;
  font-size: 1.2rem;
  margin-bottom: 0;
}
h3 {
  margin-top: 15px;
  height: 12px;
  font-size: 1rem;
  margin-bottom: 0;
}
a img {
  border: 0
}
a {
  color: #215e8b;
  text-decoration: none;
  font-weight: normal;
}
a:hover {
  text-decoration: underline;
}
.quote {
  font-style: italic;
}
table {
  border: 1px solid black;
  padding: 0;
	border-collapse: collapse;
}
tr:nth-child(even) {
  background-color: #eeeeee;
}
th, td {
  text-align: left;
  margin: 0;
  padding: 2px 4px;
}
.illustration {
  border: 1px solid gray;
  margin-top: 4px;
}
pre {
  border: 1px solid gray;
  padding: 4px;
}
a.thumbnail img {
	border: 1px solid #cccccc;
	margin-right: 8px;
  margin-bottom: 8px;
  vertical-align: middle;
}
ul {
  padding-left: 20px;
}
li {
  padding-top: 0.3rem;
}
.detailed-list {
  list-style-type: none;
  padding: 0;
}
.detailed-list li {
  padding-top: 0.8rem;
}